## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <pause>

`<pause>` | a pause either between or within utterances.

Attributes

(In addition to global attributes and those inherited from comp.spoken, timed)

`type` | categorizes the pause in some respect.
| Datatype: CDATA
| Values: An open list
| Default: #IMPLIED

`who` | supplies an identifier for the person or group pausing. Its value is the identifier of a `<participant>` or `<participant.grp>` element in the TEI header.
| Datatype: IDREF
| Values: Must identify a participant or participant group within the TEI Header
| Default: #IMPLIED

Example

    <pause dur="42" type="pregnant"/>

Module Declared in file teispok2; Base tag set for Transcribed Speech: enabled by TEI.spoken
Class comp.spoken; timed
Data Description empty
May occur within argument body castList div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue metDecl performance prologue set u
Declaration

    <!ELEMENT pause %om.RO; EMPTY>
    <!ATTLIST pause
          %a.global;
          %a.timed;
          type CDATA #IMPLIED
          who IDREF #IMPLIED>

See further 11.2.7 Formal Definition; 11.2 Elements Unique to Spoken Texts; 11.2.2 Pause

Up: 35 Elements